## ros-kinetic-cob-grasp-generation 0.7.5

=== debian/changelog ===
ros-kinetic-cob-grasp-generation (0.7.5-1xenial) xenial; urgency=high

  * Merge pull request #148 <https://github.com/ipa320/cob_manipulation/issues/148> from fmessmer/test_noetic
    test noetic
  * ROS_PYTHON_VERSION conditional dependency
  * use setuptools instead of distutils
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 02 Dec 2020 23:00:00 -0000

ros-kinetic-cob-grasp-generation (0.7.4-1xenial) xenial; urgency=high

  * Merge pull request #145 <https://github.com/ipa320/cob_manipulation/issues/145> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * Use six.moves.input for all uses of raw_input/input
  * fix pylint errors
  * python3 compatibility via 2to3
  * Contributors: Felix Messmer, Loy van Beek, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-grasp-generation (0.7.3-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 03 Dec 2019 23:00:00 -0000

ros-kinetic-cob-grasp-generation (0.7.2-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.7.1-1xenial) xenial; urgency=high

  * Merge pull request #134 <https://github.com/ipa320/cob_manipulation/issues/134> from ipa320/kinetic_release_candidate
    Kinetic release candidate
  * Merge pull request #132 <https://github.com/ipa320/cob_manipulation/issues/132> from ipa-fxm/kinetic_dev
    [kinetic] updates from indigo_dev
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_manipulation into kinetic_dev
    Conflicts:
    .travis.yml
    cob_kinematics/ikfast/src/ikfast_lbr.cpp
    cob_kinematics/ikfast/src/ikfast_ur10.cpp
    cob_kinematics/ikfast/src/ikfast_ur5.cpp
    cob_kinematics/package.xml
    cob_kinematics/ros/bin/genikfast.py
    cob_kinematics/ros/src/ikfast_plugin.cpp
    cob_kinematics/ros/src/urdf_openrave.cpp
  * document manual generation of grasp table (#127 <https://github.com/ipa320/cob_manipulation/issues/127>)
    * document manual generation of grasp table
    * document manual generation of grasp table 2
    * Update README.md
    * Update README.md
  * Merge pull request #126 <https://github.com/ipa320/cob_manipulation/issues/126> from ipa-fxm/revive_pick_place
    separate openrave independent part query_grasp
  * add trivial grasp table for corn_flakes_package
  * add coordinates systems to rviz config
  * resolve side-dependend joint_names and tune grasp-open config
  * tune grasptable
  * fix mimic joints and quaternion normalization
  * add show_grasp_rviz
  * move meshes and kit grasptables
  * more consistent naming
  * separate openrave independent part query_grasp
  * Merge pull request #124 <https://github.com/ipa320/cob_manipulation/issues/124> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-rmb-pz, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-grasp-generation (0.7.0-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.6.5-1xenial) xenial; urgency=high

  * make pick and grasp more robot-agnostic
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.6.4-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.6.3-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.6.2-1xenial) xenial; urgency=high

  * boost revision
  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.6.1-1xenial) xenial; urgency=high

  * beautify CMakeLists
  * fixes, hacks and helpers for cob4-pick-place
  * gripper -> gripper_type
  * consider different grippers in cob_grasp_generation
  * rename manipulator in collada description
  * add gripper to action
  * rename environment file
  * renamed grasptables
  * no timestamp
  * new launch file exporting env variable OPENRAVE_DATA
  * add model - and fixes for latest openRAVE and collada compatibility
  * fix trajectory message
  * minor restructuring
  * missing dependency
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.6.0-1xenial) xenial; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * Merge branch 'hydro_dev' into hydro_release_candidate
  * 0.5.1
  * add changelogs
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.5.2-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-kinetic-cob-grasp-generation (0.5.1-1xenial) xenial; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * use BIN_DESTINATION
  * beautify install tags and correct PYTHON_DESTINATION
  * update package maintainer
  * Merge branch 'hydro_dev' into hydro_release_candidate
  * install tags
  * catkin_lint and install tags
  * add changelogs
  * move cob_mmcontroller + groovy_updates
  * fix deps
  * pick_place now works with released version of moveit
  * fixes for changed message types
  * catkinized
  * manually remove spreizgriffe
  * removed bottom grasps from grasp tables

