=== debian/control ===
Source: ros-kinetic-cob-grasp-generation
Section: misc
Priority: optional
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-moveit-msgs
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-kinetic-cob-grasp-generation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, python-six, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-cob-description, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-moveit-msgs, ros-kinetic-robot-state-publisher, ros-kinetic-roslib, ros-kinetic-rospy, ros-kinetic-rviz, ros-kinetic-schunk-description, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-tf2-ros, ros-kinetic-trajectory-msgs, ros-kinetic-visualization-msgs, ros-kinetic-xacro
Description: Grasp generation for Care-O-bot based on OpenRAVE
